<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <MASTERAI_SWITCH switch="1">
    </MASTERAI_SWITCH>
    <AI_PQ_SWITCH switch="1">
    </AI_PQ_SWITCH>
	<!-- index = 0 For Nomal. Don't need modify start--> 
    <GAMMA_CURVE index="0" size="0">
    </GAMMA_CURVE>
    <RGBTOYUV_MATRIX index="0" size="0">
    </RGBTOYUV_MATRIX>
    <DRC_ALPHA index="0" size="0">
    </DRC_ALPHA>
	<!-- index = 0 For Normal. Don't need modify end-->
    <!-- index = 1 For Bright. start--> 
    <GAMMA_CURVE index="1" size="257">
        <COORDINATE x="0.0000" y="0.0000"/>
        <COORDINATE x="0.0039" y="0.0078"/>
        <COORDINATE x="0.0078" y="0.0156"/>
        <COORDINATE x="0.0117" y="0.0254"/>
        <COORDINATE x="0.0156" y="0.0351"/>
        <COORDINATE x="0.0195" y="0.0449"/>
        <COORDINATE x="0.0234" y="0.0557"/>
        <COORDINATE x="0.0273" y="0.0664"/>
        <COORDINATE x="0.0313" y="0.0782"/>
        <COORDINATE x="0.0352" y="0.0899"/>
        <COORDINATE x="0.0391" y="0.1016"/>
        <COORDINATE x="0.0430" y="0.1143"/> 
        <COORDINATE x="0.0469" y="0.1261"/>
        <COORDINATE x="0.0508" y="0.1388"/>
        <COORDINATE x="0.0547" y="0.1515"/>
        <COORDINATE x="0.0586" y="0.1642"/>
        <COORDINATE x="0.0625" y="0.1769"/>
        <COORDINATE x="0.0664" y="0.1896"/>
        <COORDINATE x="0.0703" y="0.2023"/>
        <COORDINATE x="0.0742" y="0.2140"/>
        <COORDINATE x="0.0781" y="0.2267"/>
        <COORDINATE x="0.0820" y="0.2385"/>
        <COORDINATE x="0.0859" y="0.2512"/>
        <COORDINATE x="0.0898" y="0.2629"/>
        <COORDINATE x="0.0938" y="0.2746"/>
        <COORDINATE x="0.0977" y="0.2864"/>
        <COORDINATE x="0.1016" y="0.2981"/>
        <COORDINATE x="0.1055" y="0.3098"/>
        <COORDINATE x="0.1094" y="0.3216"/>
        <COORDINATE x="0.1133" y="0.3333"/>
        <COORDINATE x="0.1172" y="0.3450"/>
        <COORDINATE x="0.1211" y="0.3567"/>
        <COORDINATE x="0.1250" y="0.3675"/>
        <COORDINATE x="0.1289" y="0.3792"/>
        <COORDINATE x="0.1328" y="0.3910"/>
        <COORDINATE x="0.1367" y="0.4027"/> 
        <COORDINATE x="0.1406" y="0.4144"/>
        <COORDINATE x="0.1445" y="0.4252"/>
        <COORDINATE x="0.1484" y="0.4369"/>
        <COORDINATE x="0.1523" y="0.4486"/>
        <COORDINATE x="0.1563" y="0.4604"/>
        <COORDINATE x="0.1602" y="0.4711"/>
        <COORDINATE x="0.1641" y="0.4828"/>
        <COORDINATE x="0.1680" y="0.4936"/>
        <COORDINATE x="0.1719" y="0.5053"/>
        <COORDINATE x="0.1758" y="0.5161"/>
        <COORDINATE x="0.1797" y="0.5268"/>
        <COORDINATE x="0.1836" y="0.5376"/>  
        <COORDINATE x="0.1875" y="0.5474"/>
        <COORDINATE x="0.1914" y="0.5581"/>
        <COORDINATE x="0.1953" y="0.5679"/>
        <COORDINATE x="0.1992" y="0.5777"/>
        <COORDINATE x="0.2031" y="0.5874"/>
        <COORDINATE x="0.2070" y="0.5962"/>
        <COORDINATE x="0.2109" y="0.6050"/>
        <COORDINATE x="0.2148" y="0.6138"/>
        <COORDINATE x="0.2188" y="0.6226"/>
        <COORDINATE x="0.2227" y="0.6304"/>
        <COORDINATE x="0.2266" y="0.6383"/>
        <COORDINATE x="0.2305" y="0.6461"/> 
        <COORDINATE x="0.2344" y="0.6529"/>
        <COORDINATE x="0.2383" y="0.6598"/>
        <COORDINATE x="0.2422" y="0.6666"/>
        <COORDINATE x="0.2461" y="0.6735"/>
        <COORDINATE x="0.2500" y="0.6793"/>
        <COORDINATE x="0.2539" y="0.6852"/>
        <COORDINATE x="0.2578" y="0.6911"/>
        <COORDINATE x="0.2617" y="0.6969"/>
        <COORDINATE x="0.2656" y="0.7028"/>
        <COORDINATE x="0.2695" y="0.7077"/>
        <COORDINATE x="0.2734" y="0.7126"/>
        <COORDINATE x="0.2773" y="0.7184"/>
        <COORDINATE x="0.2813" y="0.7233"/>
        <COORDINATE x="0.2852" y="0.7272"/>
        <COORDINATE x="0.2891" y="0.7321"/>
        <COORDINATE x="0.2930" y="0.7370"/>
        <COORDINATE x="0.2969" y="0.7409"/>
        <COORDINATE x="0.3008" y="0.7448"/>
        <COORDINATE x="0.3047" y="0.7487"/>
        <COORDINATE x="0.3086" y="0.7536"/>
        <COORDINATE x="0.3125" y="0.7575"/>
        <COORDINATE x="0.3164" y="0.7614"/>
        <COORDINATE x="0.3203" y="0.7644"/>
        <COORDINATE x="0.3242" y="0.7683"/> 
        <COORDINATE x="0.3281" y="0.7722"/>
        <COORDINATE x="0.3320" y="0.7761"/>
        <COORDINATE x="0.3359" y="0.7790"/>
        <COORDINATE x="0.3398" y="0.7829"/>
        <COORDINATE x="0.3438" y="0.7859"/>
        <COORDINATE x="0.3477" y="0.7898"/>
        <COORDINATE x="0.3516" y="0.7927"/>
        <COORDINATE x="0.3555" y="0.7956"/>
        <COORDINATE x="0.3594" y="0.7996"/>
        <COORDINATE x="0.3633" y="0.8025"/>
        <COORDINATE x="0.3672" y="0.8054"/>
        <COORDINATE x="0.3711" y="0.8084"/> 
        <COORDINATE x="0.3750" y="0.8113"/>
        <COORDINATE x="0.3789" y="0.8142"/>
        <COORDINATE x="0.3828" y="0.8172"/>
        <COORDINATE x="0.3867" y="0.8201"/>
        <COORDINATE x="0.3906" y="0.8220"/>
        <COORDINATE x="0.3945" y="0.8250"/>
        <COORDINATE x="0.3984" y="0.8279"/>
        <COORDINATE x="0.4023" y="0.8308"/>
        <COORDINATE x="0.4063" y="0.8328"/>
        <COORDINATE x="0.4102" y="0.8357"/>
        <COORDINATE x="0.4141" y="0.8377"/>
        <COORDINATE x="0.4180" y="0.8406"/> 
        <COORDINATE x="0.4219" y="0.8426"/>
        <COORDINATE x="0.4258" y="0.8445"/>
        <COORDINATE x="0.4297" y="0.8475"/>
        <COORDINATE x="0.4336" y="0.8494"/>
        <COORDINATE x="0.4375" y="0.8514"/>
        <COORDINATE x="0.4414" y="0.8533"/>
        <COORDINATE x="0.4453" y="0.8553"/>
        <COORDINATE x="0.4492" y="0.8582"/>
        <COORDINATE x="0.4531" y="0.8602"/>
        <COORDINATE x="0.4570" y="0.8621"/>
        <COORDINATE x="0.4609" y="0.8641"/>
        <COORDINATE x="0.4648" y="0.8660"/>
        <COORDINATE x="0.4688" y="0.8670"/>
        <COORDINATE x="0.4727" y="0.8690"/>
        <COORDINATE x="0.4766" y="0.8709"/>
        <COORDINATE x="0.4805" y="0.8729"/>
        <COORDINATE x="0.4844" y="0.8748"/>
        <COORDINATE x="0.4883" y="0.8768"/>
        <COORDINATE x="0.4922" y="0.8778"/>
        <COORDINATE x="0.4961" y="0.8797"/>
        <COORDINATE x="0.5000" y="0.8817"/>
        <COORDINATE x="0.5039" y="0.8826"/>
        <COORDINATE x="0.5078" y="0.8846"/>
        <COORDINATE x="0.5117" y="0.8866"/> 
        <COORDINATE x="0.5156" y="0.8875"/>
        <COORDINATE x="0.5195" y="0.8895"/>
        <COORDINATE x="0.5234" y="0.8905"/>
        <COORDINATE x="0.5273" y="0.8924"/>
        <COORDINATE x="0.5313" y="0.8934"/>
        <COORDINATE x="0.5352" y="0.8954"/>
        <COORDINATE x="0.5391" y="0.8963"/>
        <COORDINATE x="0.5430" y="0.8983"/>
        <COORDINATE x="0.5469" y="0.8993"/>
        <COORDINATE x="0.5508" y="0.9012"/>
        <COORDINATE x="0.5547" y="0.9022"/>
        <COORDINATE x="0.5586" y="0.9042"/>  
        <COORDINATE x="0.5625" y="0.9051"/>
        <COORDINATE x="0.5664" y="0.9061"/>
        <COORDINATE x="0.5703" y="0.9081"/>
        <COORDINATE x="0.5742" y="0.9090"/>
        <COORDINATE x="0.5781" y="0.9100"/>
        <COORDINATE x="0.5820" y="0.9120"/>
        <COORDINATE x="0.5859" y="0.9130"/>
        <COORDINATE x="0.5898" y="0.9139"/>
        <COORDINATE x="0.5938" y="0.9159"/>
        <COORDINATE x="0.5977" y="0.9169"/>
        <COORDINATE x="0.6016" y="0.9178"/>
        <COORDINATE x="0.6055" y="0.9198"/> 
        <COORDINATE x="0.6094" y="0.9208"/>
        <COORDINATE x="0.6133" y="0.9217"/>
        <COORDINATE x="0.6172" y="0.9227"/>
        <COORDINATE x="0.6211" y="0.9237"/>
        <COORDINATE x="0.6250" y="0.9257"/>
        <COORDINATE x="0.6289" y="0.9266"/>
        <COORDINATE x="0.6328" y="0.9276"/>
        <COORDINATE x="0.6367" y="0.9286"/>
        <COORDINATE x="0.6406" y="0.9296"/>
        <COORDINATE x="0.6445" y="0.9305"/>
        <COORDINATE x="0.6484" y="0.9315"/>
        <COORDINATE x="0.6523" y="0.9335"/>
        <COORDINATE x="0.6563" y="0.9345"/>
        <COORDINATE x="0.6602" y="0.9354"/>
        <COORDINATE x="0.6641" y="0.9364"/>
        <COORDINATE x="0.6680" y="0.9374"/>
        <COORDINATE x="0.6719" y="0.9384"/>
        <COORDINATE x="0.6758" y="0.9393"/>
        <COORDINATE x="0.6797" y="0.9403"/>
        <COORDINATE x="0.6836" y="0.9413"/>
        <COORDINATE x="0.6875" y="0.9423"/>
        <COORDINATE x="0.6914" y="0.9433"/>
        <COORDINATE x="0.6953" y="0.9442"/>
        <COORDINATE x="0.6992" y="0.9442"/> 
        <COORDINATE x="0.7031" y="0.9452"/>
        <COORDINATE x="0.7070" y="0.9462"/>
        <COORDINATE x="0.7109" y="0.9472"/>
        <COORDINATE x="0.7148" y="0.9481"/>
        <COORDINATE x="0.7188" y="0.9491"/>
        <COORDINATE x="0.7227" y="0.9501"/>
        <COORDINATE x="0.7266" y="0.9501"/>
        <COORDINATE x="0.7305" y="0.9511"/>
        <COORDINATE x="0.7344" y="0.9521"/>
        <COORDINATE x="0.7383" y="0.9530"/>
        <COORDINATE x="0.7422" y="0.9530"/>
        <COORDINATE x="0.7461" y="0.9540"/>   
        <COORDINATE x="0.7500" y="0.9550"/>
        <COORDINATE x="0.7539" y="0.9560"/>
        <COORDINATE x="0.7578" y="0.9560"/>
        <COORDINATE x="0.7617" y="0.9569"/>
        <COORDINATE x="0.7656" y="0.9579"/>
        <COORDINATE x="0.7695" y="0.9589"/>
        <COORDINATE x="0.7734" y="0.9589"/>
        <COORDINATE x="0.7773" y="0.9599"/>
        <COORDINATE x="0.7813" y="0.9608"/>
        <COORDINATE x="0.7852" y="0.9608"/>
        <COORDINATE x="0.7891" y="0.9618"/>
        <COORDINATE x="0.7930" y="0.9628"/> 
        <COORDINATE x="0.7969" y="0.9628"/>
        <COORDINATE x="0.8008" y="0.9638"/>
        <COORDINATE x="0.8047" y="0.9648"/>
        <COORDINATE x="0.8086" y="0.9648"/>
        <COORDINATE x="0.8125" y="0.9657"/>
        <COORDINATE x="0.8164" y="0.9667"/>
        <COORDINATE x="0.8203" y="0.9667"/>
        <COORDINATE x="0.8242" y="0.9677"/>
        <COORDINATE x="0.8281" y="0.9687"/>
        <COORDINATE x="0.8320" y="0.9687"/>
        <COORDINATE x="0.8359" y="0.9696"/>
        <COORDINATE x="0.8398" y="0.9696"/>
        <COORDINATE x="0.8438" y="0.9706"/>
        <COORDINATE x="0.8477" y="0.9716"/>
        <COORDINATE x="0.8516" y="0.9716"/>
        <COORDINATE x="0.8555" y="0.9726"/>
        <COORDINATE x="0.8594" y="0.9736"/>
        <COORDINATE x="0.8633" y="0.9736"/>
        <COORDINATE x="0.8672" y="0.9745"/>
        <COORDINATE x="0.8711" y="0.9755"/>
        <COORDINATE x="0.8750" y="0.9755"/>
        <COORDINATE x="0.8789" y="0.9765"/>
        <COORDINATE x="0.8828" y="0.9775"/>
        <COORDINATE x="0.8867" y="0.9775"/> 
        <COORDINATE x="0.8906" y="0.9784"/>
        <COORDINATE x="0.8945" y="0.9794"/>
        <COORDINATE x="0.8984" y="0.9794"/>
        <COORDINATE x="0.9023" y="0.9804"/>
        <COORDINATE x="0.9063" y="0.9814"/>
        <COORDINATE x="0.9102" y="0.9814"/>
        <COORDINATE x="0.9141" y="0.9824"/>
        <COORDINATE x="0.9180" y="0.9833"/>
        <COORDINATE x="0.9219" y="0.9833"/>
        <COORDINATE x="0.9258" y="0.9843"/>
        <COORDINATE x="0.9297" y="0.9853"/>
        <COORDINATE x="0.9336" y="0.9863"/>  
        <COORDINATE x="0.9375" y="0.9863"/>
        <COORDINATE x="0.9414" y="0.9872"/>
        <COORDINATE x="0.9453" y="0.9882"/>
        <COORDINATE x="0.9492" y="0.9892"/>
        <COORDINATE x="0.9531" y="0.9892"/>
        <COORDINATE x="0.9570" y="0.9902"/>
        <COORDINATE x="0.9609" y="0.9912"/>
        <COORDINATE x="0.9648" y="0.9921"/>
        <COORDINATE x="0.9688" y="0.9931"/>
        <COORDINATE x="0.9727" y="0.9941"/>
        <COORDINATE x="0.9766" y="0.9941"/>
        <COORDINATE x="0.9805" y="0.9951"/> 
        <COORDINATE x="0.9844" y="0.9960"/>
        <COORDINATE x="0.9883" y="0.9970"/>
        <COORDINATE x="0.9922" y="0.9980"/>
        <COORDINATE x="0.9961" y="0.9990"/>
        <COORDINATE x="1.0000" y="1.0000"/>  
    </GAMMA_CURVE>
    <RGBTOYUV_MATRIX index="1" size="9">
        <ELEMENT value="38"/>
        <ELEMENT value="75"/>
        <ELEMENT value="15"/>
        <ELEMENT value="-26"/>
        <ELEMENT value="-50"/>
        <ELEMENT value="77"/>
        <ELEMENT value="77"/>
        <ELEMENT value="-65"/>
        <ELEMENT value="-12"/>
    </RGBTOYUV_MATRIX>
    <SCE_GAIN index="1" size="256">
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
    </SCE_GAIN>
    <COLOR_CORRECTION index="1" size="0">
        <CC value="128"/>
    </COLOR_CORRECTION>
    <LUT3D_FLAG index="1" size="0">
        <LUT3D value="0"/>
    </LUT3D_FLAG>
    <SHADING_DECREASE index="1" size="1">
        <PARAM value="28"/>
    </SHADING_DECREASE>
    <DRC_ALPHA index="1" size="0">
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
    </DRC_ALPHA>
    <!-- index = 1 For Bright. end-->
    <!-- index = 2 For Soft. start--> 
    <GAMMA_CURVE index="2" size="257">
        <COORDINATE x="0.0000" y="0.0000"/>
        <COORDINATE x="0.0039" y="0.0078"/>
        <COORDINATE x="0.0078" y="0.0156"/>
        <COORDINATE x="0.0117" y="0.0254"/>
        <COORDINATE x="0.0156" y="0.0351"/>
        <COORDINATE x="0.0195" y="0.0449"/>
        <COORDINATE x="0.0234" y="0.0557"/>
        <COORDINATE x="0.0273" y="0.0664"/>
        <COORDINATE x="0.0313" y="0.0782"/>
        <COORDINATE x="0.0352" y="0.0899"/>
        <COORDINATE x="0.0391" y="0.1016"/>
        <COORDINATE x="0.0430" y="0.1143"/> 
        <COORDINATE x="0.0469" y="0.1261"/>
        <COORDINATE x="0.0508" y="0.1388"/>
        <COORDINATE x="0.0547" y="0.1515"/>
        <COORDINATE x="0.0586" y="0.1642"/>
        <COORDINATE x="0.0625" y="0.1769"/>
        <COORDINATE x="0.0664" y="0.1896"/>
        <COORDINATE x="0.0703" y="0.2023"/>
        <COORDINATE x="0.0742" y="0.2140"/>
        <COORDINATE x="0.0781" y="0.2267"/>
        <COORDINATE x="0.0820" y="0.2385"/>
        <COORDINATE x="0.0859" y="0.2512"/>
        <COORDINATE x="0.0898" y="0.2629"/>
        <COORDINATE x="0.0938" y="0.2746"/>
        <COORDINATE x="0.0977" y="0.2864"/>
        <COORDINATE x="0.1016" y="0.2981"/>
        <COORDINATE x="0.1055" y="0.3098"/>
        <COORDINATE x="0.1094" y="0.3216"/>
        <COORDINATE x="0.1133" y="0.3333"/>
        <COORDINATE x="0.1172" y="0.3450"/>
        <COORDINATE x="0.1211" y="0.3567"/>
        <COORDINATE x="0.1250" y="0.3675"/>
        <COORDINATE x="0.1289" y="0.3792"/>
        <COORDINATE x="0.1328" y="0.3910"/>
        <COORDINATE x="0.1367" y="0.4027"/> 
        <COORDINATE x="0.1406" y="0.4144"/>
        <COORDINATE x="0.1445" y="0.4252"/>
        <COORDINATE x="0.1484" y="0.4369"/>
        <COORDINATE x="0.1523" y="0.4486"/>
        <COORDINATE x="0.1563" y="0.4604"/>
        <COORDINATE x="0.1602" y="0.4711"/>
        <COORDINATE x="0.1641" y="0.4828"/>
        <COORDINATE x="0.1680" y="0.4936"/>
        <COORDINATE x="0.1719" y="0.5053"/>
        <COORDINATE x="0.1758" y="0.5161"/>
        <COORDINATE x="0.1797" y="0.5268"/>
        <COORDINATE x="0.1836" y="0.5376"/>  
        <COORDINATE x="0.1875" y="0.5474"/>
        <COORDINATE x="0.1914" y="0.5581"/>
        <COORDINATE x="0.1953" y="0.5679"/>
        <COORDINATE x="0.1992" y="0.5777"/>
        <COORDINATE x="0.2031" y="0.5874"/>
        <COORDINATE x="0.2070" y="0.5962"/>
        <COORDINATE x="0.2109" y="0.6050"/>
        <COORDINATE x="0.2148" y="0.6138"/>
        <COORDINATE x="0.2188" y="0.6226"/>
        <COORDINATE x="0.2227" y="0.6304"/>
        <COORDINATE x="0.2266" y="0.6383"/>
        <COORDINATE x="0.2305" y="0.6461"/> 
        <COORDINATE x="0.2344" y="0.6529"/>
        <COORDINATE x="0.2383" y="0.6598"/>
        <COORDINATE x="0.2422" y="0.6666"/>
        <COORDINATE x="0.2461" y="0.6735"/>
        <COORDINATE x="0.2500" y="0.6793"/>
        <COORDINATE x="0.2539" y="0.6852"/>
        <COORDINATE x="0.2578" y="0.6911"/>
        <COORDINATE x="0.2617" y="0.6969"/>
        <COORDINATE x="0.2656" y="0.7028"/>
        <COORDINATE x="0.2695" y="0.7077"/>
        <COORDINATE x="0.2734" y="0.7126"/>
        <COORDINATE x="0.2773" y="0.7184"/>
        <COORDINATE x="0.2813" y="0.7233"/>
        <COORDINATE x="0.2852" y="0.7272"/>
        <COORDINATE x="0.2891" y="0.7321"/>
        <COORDINATE x="0.2930" y="0.7370"/>
        <COORDINATE x="0.2969" y="0.7409"/>
        <COORDINATE x="0.3008" y="0.7448"/>
        <COORDINATE x="0.3047" y="0.7487"/>
        <COORDINATE x="0.3086" y="0.7536"/>
        <COORDINATE x="0.3125" y="0.7575"/>
        <COORDINATE x="0.3164" y="0.7614"/>
        <COORDINATE x="0.3203" y="0.7644"/>
        <COORDINATE x="0.3242" y="0.7683"/> 
        <COORDINATE x="0.3281" y="0.7722"/>
        <COORDINATE x="0.3320" y="0.7761"/>
        <COORDINATE x="0.3359" y="0.7790"/>
        <COORDINATE x="0.3398" y="0.7829"/>
        <COORDINATE x="0.3438" y="0.7859"/>
        <COORDINATE x="0.3477" y="0.7898"/>
        <COORDINATE x="0.3516" y="0.7927"/>
        <COORDINATE x="0.3555" y="0.7956"/>
        <COORDINATE x="0.3594" y="0.7996"/>
        <COORDINATE x="0.3633" y="0.8025"/>
        <COORDINATE x="0.3672" y="0.8054"/>
        <COORDINATE x="0.3711" y="0.8084"/> 
        <COORDINATE x="0.3750" y="0.8113"/>
        <COORDINATE x="0.3789" y="0.8142"/>
        <COORDINATE x="0.3828" y="0.8172"/>
        <COORDINATE x="0.3867" y="0.8201"/>
        <COORDINATE x="0.3906" y="0.8220"/>
        <COORDINATE x="0.3945" y="0.8250"/>
        <COORDINATE x="0.3984" y="0.8279"/>
        <COORDINATE x="0.4023" y="0.8308"/>
        <COORDINATE x="0.4063" y="0.8328"/>
        <COORDINATE x="0.4102" y="0.8357"/>
        <COORDINATE x="0.4141" y="0.8377"/>
        <COORDINATE x="0.4180" y="0.8406"/> 
        <COORDINATE x="0.4219" y="0.8426"/>
        <COORDINATE x="0.4258" y="0.8445"/>
        <COORDINATE x="0.4297" y="0.8475"/>
        <COORDINATE x="0.4336" y="0.8494"/>
        <COORDINATE x="0.4375" y="0.8514"/>
        <COORDINATE x="0.4414" y="0.8533"/>
        <COORDINATE x="0.4453" y="0.8553"/>
        <COORDINATE x="0.4492" y="0.8582"/>
        <COORDINATE x="0.4531" y="0.8602"/>
        <COORDINATE x="0.4570" y="0.8621"/>
        <COORDINATE x="0.4609" y="0.8641"/>
        <COORDINATE x="0.4648" y="0.8660"/>
        <COORDINATE x="0.4688" y="0.8670"/>
        <COORDINATE x="0.4727" y="0.8690"/>
        <COORDINATE x="0.4766" y="0.8709"/>
        <COORDINATE x="0.4805" y="0.8729"/>
        <COORDINATE x="0.4844" y="0.8748"/>
        <COORDINATE x="0.4883" y="0.8768"/>
        <COORDINATE x="0.4922" y="0.8778"/>
        <COORDINATE x="0.4961" y="0.8797"/>
        <COORDINATE x="0.5000" y="0.8817"/>
        <COORDINATE x="0.5039" y="0.8826"/>
        <COORDINATE x="0.5078" y="0.8846"/>
        <COORDINATE x="0.5117" y="0.8866"/> 
        <COORDINATE x="0.5156" y="0.8875"/>
        <COORDINATE x="0.5195" y="0.8895"/>
        <COORDINATE x="0.5234" y="0.8905"/>
        <COORDINATE x="0.5273" y="0.8924"/>
        <COORDINATE x="0.5313" y="0.8934"/>
        <COORDINATE x="0.5352" y="0.8954"/>
        <COORDINATE x="0.5391" y="0.8963"/>
        <COORDINATE x="0.5430" y="0.8983"/>
        <COORDINATE x="0.5469" y="0.8993"/>
        <COORDINATE x="0.5508" y="0.9012"/>
        <COORDINATE x="0.5547" y="0.9022"/>
        <COORDINATE x="0.5586" y="0.9042"/>  
        <COORDINATE x="0.5625" y="0.9051"/>
        <COORDINATE x="0.5664" y="0.9061"/>
        <COORDINATE x="0.5703" y="0.9081"/>
        <COORDINATE x="0.5742" y="0.9090"/>
        <COORDINATE x="0.5781" y="0.9100"/>
        <COORDINATE x="0.5820" y="0.9120"/>
        <COORDINATE x="0.5859" y="0.9130"/>
        <COORDINATE x="0.5898" y="0.9139"/>
        <COORDINATE x="0.5938" y="0.9159"/>
        <COORDINATE x="0.5977" y="0.9169"/>
        <COORDINATE x="0.6016" y="0.9178"/>
        <COORDINATE x="0.6055" y="0.9198"/> 
        <COORDINATE x="0.6094" y="0.9208"/>
        <COORDINATE x="0.6133" y="0.9217"/>
        <COORDINATE x="0.6172" y="0.9227"/>
        <COORDINATE x="0.6211" y="0.9237"/>
        <COORDINATE x="0.6250" y="0.9257"/>
        <COORDINATE x="0.6289" y="0.9266"/>
        <COORDINATE x="0.6328" y="0.9276"/>
        <COORDINATE x="0.6367" y="0.9286"/>
        <COORDINATE x="0.6406" y="0.9296"/>
        <COORDINATE x="0.6445" y="0.9305"/>
        <COORDINATE x="0.6484" y="0.9315"/>
        <COORDINATE x="0.6523" y="0.9335"/>
        <COORDINATE x="0.6563" y="0.9345"/>
        <COORDINATE x="0.6602" y="0.9354"/>
        <COORDINATE x="0.6641" y="0.9364"/>
        <COORDINATE x="0.6680" y="0.9374"/>
        <COORDINATE x="0.6719" y="0.9384"/>
        <COORDINATE x="0.6758" y="0.9393"/>
        <COORDINATE x="0.6797" y="0.9403"/>
        <COORDINATE x="0.6836" y="0.9413"/>
        <COORDINATE x="0.6875" y="0.9423"/>
        <COORDINATE x="0.6914" y="0.9433"/>
        <COORDINATE x="0.6953" y="0.9442"/>
        <COORDINATE x="0.6992" y="0.9442"/> 
        <COORDINATE x="0.7031" y="0.9452"/>
        <COORDINATE x="0.7070" y="0.9462"/>
        <COORDINATE x="0.7109" y="0.9472"/>
        <COORDINATE x="0.7148" y="0.9481"/>
        <COORDINATE x="0.7188" y="0.9491"/>
        <COORDINATE x="0.7227" y="0.9501"/>
        <COORDINATE x="0.7266" y="0.9501"/>
        <COORDINATE x="0.7305" y="0.9511"/>
        <COORDINATE x="0.7344" y="0.9521"/>
        <COORDINATE x="0.7383" y="0.9530"/>
        <COORDINATE x="0.7422" y="0.9530"/>
        <COORDINATE x="0.7461" y="0.9540"/>   
        <COORDINATE x="0.7500" y="0.9550"/>
        <COORDINATE x="0.7539" y="0.9560"/>
        <COORDINATE x="0.7578" y="0.9560"/>
        <COORDINATE x="0.7617" y="0.9569"/>
        <COORDINATE x="0.7656" y="0.9579"/>
        <COORDINATE x="0.7695" y="0.9589"/>
        <COORDINATE x="0.7734" y="0.9589"/>
        <COORDINATE x="0.7773" y="0.9599"/>
        <COORDINATE x="0.7813" y="0.9608"/>
        <COORDINATE x="0.7852" y="0.9608"/>
        <COORDINATE x="0.7891" y="0.9618"/>
        <COORDINATE x="0.7930" y="0.9628"/> 
        <COORDINATE x="0.7969" y="0.9628"/>
        <COORDINATE x="0.8008" y="0.9638"/>
        <COORDINATE x="0.8047" y="0.9648"/>
        <COORDINATE x="0.8086" y="0.9648"/>
        <COORDINATE x="0.8125" y="0.9657"/>
        <COORDINATE x="0.8164" y="0.9667"/>
        <COORDINATE x="0.8203" y="0.9667"/>
        <COORDINATE x="0.8242" y="0.9677"/>
        <COORDINATE x="0.8281" y="0.9687"/>
        <COORDINATE x="0.8320" y="0.9687"/>
        <COORDINATE x="0.8359" y="0.9696"/>
        <COORDINATE x="0.8398" y="0.9696"/>
        <COORDINATE x="0.8438" y="0.9706"/>
        <COORDINATE x="0.8477" y="0.9716"/>
        <COORDINATE x="0.8516" y="0.9716"/>
        <COORDINATE x="0.8555" y="0.9726"/>
        <COORDINATE x="0.8594" y="0.9736"/>
        <COORDINATE x="0.8633" y="0.9736"/>
        <COORDINATE x="0.8672" y="0.9745"/>
        <COORDINATE x="0.8711" y="0.9755"/>
        <COORDINATE x="0.8750" y="0.9755"/>
        <COORDINATE x="0.8789" y="0.9765"/>
        <COORDINATE x="0.8828" y="0.9775"/>
        <COORDINATE x="0.8867" y="0.9775"/> 
        <COORDINATE x="0.8906" y="0.9784"/>
        <COORDINATE x="0.8945" y="0.9794"/>
        <COORDINATE x="0.8984" y="0.9794"/>
        <COORDINATE x="0.9023" y="0.9804"/>
        <COORDINATE x="0.9063" y="0.9814"/>
        <COORDINATE x="0.9102" y="0.9814"/>
        <COORDINATE x="0.9141" y="0.9824"/>
        <COORDINATE x="0.9180" y="0.9833"/>
        <COORDINATE x="0.9219" y="0.9833"/>
        <COORDINATE x="0.9258" y="0.9843"/>
        <COORDINATE x="0.9297" y="0.9853"/>
        <COORDINATE x="0.9336" y="0.9863"/>  
        <COORDINATE x="0.9375" y="0.9863"/>
        <COORDINATE x="0.9414" y="0.9872"/>
        <COORDINATE x="0.9453" y="0.9882"/>
        <COORDINATE x="0.9492" y="0.9892"/>
        <COORDINATE x="0.9531" y="0.9892"/>
        <COORDINATE x="0.9570" y="0.9902"/>
        <COORDINATE x="0.9609" y="0.9912"/>
        <COORDINATE x="0.9648" y="0.9921"/>
        <COORDINATE x="0.9688" y="0.9931"/>
        <COORDINATE x="0.9727" y="0.9941"/>
        <COORDINATE x="0.9766" y="0.9941"/>
        <COORDINATE x="0.9805" y="0.9951"/> 
        <COORDINATE x="0.9844" y="0.9960"/>
        <COORDINATE x="0.9883" y="0.9970"/>
        <COORDINATE x="0.9922" y="0.9980"/>
        <COORDINATE x="0.9961" y="0.9990"/>
        <COORDINATE x="1.0000" y="1.0000"/>  
    </GAMMA_CURVE>
    <RGBTOYUV_MATRIX index="2" size="9">
        <ELEMENT value="38"/>
        <ELEMENT value="75"/>
        <ELEMENT value="15"/>
        <ELEMENT value="-22"/>
        <ELEMENT value="-42"/>
        <ELEMENT value="64"/>
        <ELEMENT value="64"/>
        <ELEMENT value="-54"/>
        <ELEMENT value="-10"/>
    </RGBTOYUV_MATRIX>
    <SCE_GAIN index="2" size="256">
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
    </SCE_GAIN>
    <COLOR_CORRECTION index="2" size="1">
        <CC value="128"/>
    </COLOR_CORRECTION>
    <LUT3D_FLAG index="2" size="1">
        <LUT3D value="0"/>
    </LUT3D_FLAG>
    <SHADING_DECREASE index="2" size="1">
        <PARAM value="30"/>
    </SHADING_DECREASE>
    <DRC_ALPHA index="2" size="17">
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
        <DRC_LVL level="192"/>
    </DRC_ALPHA>
    <!-- index = 2 For Soft. end-->
    <!-- index = 3 For Front Visual Bokeh. start--> 
    <GAMMA_CURVE index="3" size="0">
        <COORDINATE x="0.0000" y="0.0000"/>
        <COORDINATE x="0.0039" y="0.0088"/>
        <COORDINATE x="0.0078" y="0.0176"/>
        <COORDINATE x="0.0117" y="0.0264"/>
        <COORDINATE x="0.0156" y="0.0352"/>
        <COORDINATE x="0.0195" y="0.0445"/>
        <COORDINATE x="0.0234" y="0.0538"/>
        <COORDINATE x="0.0273" y="0.0630"/>
        <COORDINATE x="0.0313" y="0.0728"/>
        <COORDINATE x="0.0352" y="0.0821"/>
        <COORDINATE x="0.0391" y="0.0919"/>
        <COORDINATE x="0.0430" y="0.1017"/> 
        <COORDINATE x="0.0469" y="0.1114"/>
        <COORDINATE x="0.0508" y="0.1217"/>
        <COORDINATE x="0.0547" y="0.1320"/>
        <COORDINATE x="0.0586" y="0.1427"/>
        <COORDINATE x="0.0625" y="0.1535"/>
        <COORDINATE x="0.0664" y="0.1642"/>
        <COORDINATE x="0.0703" y="0.1745"/>
        <COORDINATE x="0.0742" y="0.1848"/>
        <COORDINATE x="0.0781" y="0.1950"/>
        <COORDINATE x="0.0820" y="0.2053"/>
        <COORDINATE x="0.0859" y="0.2155"/>
        <COORDINATE x="0.0898" y="0.2258"/>
        <COORDINATE x="0.0938" y="0.2361"/>
        <COORDINATE x="0.0977" y="0.2463"/>
        <COORDINATE x="0.1016" y="0.2566"/>
        <COORDINATE x="0.1055" y="0.2669"/>
        <COORDINATE x="0.1094" y="0.2771"/>
        <COORDINATE x="0.1133" y="0.2874"/>
        <COORDINATE x="0.1172" y="0.2977"/>
        <COORDINATE x="0.1211" y="0.3079"/>
        <COORDINATE x="0.1250" y="0.3182"/>
        <COORDINATE x="0.1289" y="0.3289"/>
        <COORDINATE x="0.1328" y="0.3387"/>
        <COORDINATE x="0.1367" y="0.3495"/> 
        <COORDINATE x="0.1406" y="0.3597"/>
        <COORDINATE x="0.1445" y="0.3700"/>
        <COORDINATE x="0.1484" y="0.3798"/>
        <COORDINATE x="0.1523" y="0.3895"/>
        <COORDINATE x="0.1563" y="0.3993"/>
        <COORDINATE x="0.1602" y="0.4091"/>
        <COORDINATE x="0.1641" y="0.4189"/>
        <COORDINATE x="0.1680" y="0.4286"/>
        <COORDINATE x="0.1719" y="0.4379"/>
        <COORDINATE x="0.1758" y="0.4477"/>
        <COORDINATE x="0.1797" y="0.4565"/>
        <COORDINATE x="0.1836" y="0.4653"/>  
        <COORDINATE x="0.1875" y="0.4741"/>
        <COORDINATE x="0.1914" y="0.4824"/>
        <COORDINATE x="0.1953" y="0.4902"/>
        <COORDINATE x="0.1992" y="0.4985"/>
        <COORDINATE x="0.2031" y="0.5064"/>
        <COORDINATE x="0.2070" y="0.5142"/>
        <COORDINATE x="0.2109" y="0.5215"/>
        <COORDINATE x="0.2148" y="0.5288"/>
        <COORDINATE x="0.2188" y="0.5357"/>
        <COORDINATE x="0.2227" y="0.5425"/>
        <COORDINATE x="0.2266" y="0.5489"/>
        <COORDINATE x="0.2305" y="0.5552"/> 
        <COORDINATE x="0.2344" y="0.5616"/>
        <COORDINATE x="0.2383" y="0.5679"/>
        <COORDINATE x="0.2422" y="0.5743"/>
        <COORDINATE x="0.2461" y="0.5802"/>
        <COORDINATE x="0.2500" y="0.5865"/>
        <COORDINATE x="0.2539" y="0.5929"/>
        <COORDINATE x="0.2578" y="0.5992"/>
        <COORDINATE x="0.2617" y="0.6056"/>
        <COORDINATE x="0.2656" y="0.6109"/>
        <COORDINATE x="0.2695" y="0.6168"/>
        <COORDINATE x="0.2734" y="0.6222"/>
        <COORDINATE x="0.2773" y="0.6281"/>
        <COORDINATE x="0.2813" y="0.6334"/>
        <COORDINATE x="0.2852" y="0.6388"/>
        <COORDINATE x="0.2891" y="0.6442"/>
        <COORDINATE x="0.2930" y="0.6496"/>
        <COORDINATE x="0.2969" y="0.6544"/>
        <COORDINATE x="0.3008" y="0.6593"/>
        <COORDINATE x="0.3047" y="0.6642"/>
        <COORDINATE x="0.3086" y="0.6691"/>
        <COORDINATE x="0.3125" y="0.6740"/>
        <COORDINATE x="0.3164" y="0.6789"/>
        <COORDINATE x="0.3203" y="0.6838"/>
        <COORDINATE x="0.3242" y="0.6887"/> 
        <COORDINATE x="0.3281" y="0.6935"/>
        <COORDINATE x="0.3320" y="0.6979"/>
        <COORDINATE x="0.3359" y="0.7019"/>
        <COORDINATE x="0.3398" y="0.7067"/>
        <COORDINATE x="0.3438" y="0.7107"/>
        <COORDINATE x="0.3477" y="0.7146"/>
        <COORDINATE x="0.3516" y="0.7190"/>
        <COORDINATE x="0.3555" y="0.7229"/>
        <COORDINATE x="0.3594" y="0.7268"/>
        <COORDINATE x="0.3633" y="0.7302"/>
        <COORDINATE x="0.3672" y="0.7341"/>
        <COORDINATE x="0.3711" y="0.7375"/> 
        <COORDINATE x="0.3750" y="0.7414"/>
        <COORDINATE x="0.3789" y="0.7449"/>
        <COORDINATE x="0.3828" y="0.7483"/>
        <COORDINATE x="0.3867" y="0.7522"/>
        <COORDINATE x="0.3906" y="0.7556"/>
        <COORDINATE x="0.3945" y="0.7586"/>
        <COORDINATE x="0.3984" y="0.7620"/>
        <COORDINATE x="0.4023" y="0.7649"/>
        <COORDINATE x="0.4063" y="0.7683"/>
        <COORDINATE x="0.4102" y="0.7717"/>
        <COORDINATE x="0.4141" y="0.7747"/>
        <COORDINATE x="0.4180" y="0.7776"/> 
        <COORDINATE x="0.4219" y="0.7810"/>
        <COORDINATE x="0.4258" y="0.7840"/>
        <COORDINATE x="0.4297" y="0.7869"/>
        <COORDINATE x="0.4336" y="0.7898"/>
        <COORDINATE x="0.4375" y="0.7928"/>
        <COORDINATE x="0.4414" y="0.7957"/>
        <COORDINATE x="0.4453" y="0.7981"/>
        <COORDINATE x="0.4492" y="0.8011"/>
        <COORDINATE x="0.4531" y="0.8040"/>
        <COORDINATE x="0.4570" y="0.8069"/>
        <COORDINATE x="0.4609" y="0.8094"/>
        <COORDINATE x="0.4648" y="0.8123"/>
        <COORDINATE x="0.4688" y="0.8148"/>
        <COORDINATE x="0.4727" y="0.8172"/>
        <COORDINATE x="0.4766" y="0.8196"/>
        <COORDINATE x="0.4805" y="0.8221"/>
        <COORDINATE x="0.4844" y="0.8245"/>
        <COORDINATE x="0.4883" y="0.8265"/>
        <COORDINATE x="0.4922" y="0.8289"/>
        <COORDINATE x="0.4961" y="0.8314"/>
        <COORDINATE x="0.5000" y="0.8333"/>
        <COORDINATE x="0.5039" y="0.8353"/>
        <COORDINATE x="0.5078" y="0.8377"/>
        <COORDINATE x="0.5117" y="0.8397"/> 
        <COORDINATE x="0.5156" y="0.8416"/>
        <COORDINATE x="0.5195" y="0.8441"/>
        <COORDINATE x="0.5234" y="0.8460"/>
        <COORDINATE x="0.5273" y="0.8480"/>
        <COORDINATE x="0.5313" y="0.8500"/>
        <COORDINATE x="0.5352" y="0.8519"/>
        <COORDINATE x="0.5391" y="0.8539"/>
        <COORDINATE x="0.5430" y="0.8558"/>
        <COORDINATE x="0.5469" y="0.8578"/>
        <COORDINATE x="0.5508" y="0.8597"/>
        <COORDINATE x="0.5547" y="0.8617"/>
        <COORDINATE x="0.5586" y="0.8636"/>  
        <COORDINATE x="0.5625" y="0.8656"/>
        <COORDINATE x="0.5664" y="0.8675"/>
        <COORDINATE x="0.5703" y="0.8695"/>
        <COORDINATE x="0.5742" y="0.8715"/>
        <COORDINATE x="0.5781" y="0.8734"/>
        <COORDINATE x="0.5820" y="0.8749"/>
        <COORDINATE x="0.5859" y="0.8763"/>
        <COORDINATE x="0.5898" y="0.8783"/>
        <COORDINATE x="0.5938" y="0.8803"/>
        <COORDINATE x="0.5977" y="0.8822"/>
        <COORDINATE x="0.6016" y="0.8837"/>
        <COORDINATE x="0.6055" y="0.8851"/> 
        <COORDINATE x="0.6094" y="0.8871"/>
        <COORDINATE x="0.6133" y="0.8886"/>
        <COORDINATE x="0.6172" y="0.8905"/>
        <COORDINATE x="0.6211" y="0.8920"/>
        <COORDINATE x="0.6250" y="0.8935"/>
        <COORDINATE x="0.6289" y="0.8949"/>
        <COORDINATE x="0.6328" y="0.8969"/>
        <COORDINATE x="0.6367" y="0.8978"/>
        <COORDINATE x="0.6406" y="0.8993"/>
        <COORDINATE x="0.6445" y="0.9013"/>
        <COORDINATE x="0.6484" y="0.9022"/>
        <COORDINATE x="0.6523" y="0.9037"/>
        <COORDINATE x="0.6563" y="0.9052"/>
        <COORDINATE x="0.6602" y="0.9066"/>
        <COORDINATE x="0.6641" y="0.9076"/>
        <COORDINATE x="0.6680" y="0.9091"/>
        <COORDINATE x="0.6719" y="0.9101"/>
        <COORDINATE x="0.6758" y="0.9120"/>
        <COORDINATE x="0.6797" y="0.9130"/>
        <COORDINATE x="0.6836" y="0.9145"/>
        <COORDINATE x="0.6875" y="0.9154"/>
        <COORDINATE x="0.6914" y="0.9169"/>
        <COORDINATE x="0.6953" y="0.9179"/>
        <COORDINATE x="0.6992" y="0.9194"/> 
        <COORDINATE x="0.7031" y="0.9208"/>
        <COORDINATE x="0.7070" y="0.9223"/>
        <COORDINATE x="0.7109" y="0.9233"/>
        <COORDINATE x="0.7148" y="0.9247"/>
        <COORDINATE x="0.7188" y="0.9257"/>
        <COORDINATE x="0.7227" y="0.9272"/>
        <COORDINATE x="0.7266" y="0.9282"/>
        <COORDINATE x="0.7305" y="0.9296"/>
        <COORDINATE x="0.7344" y="0.9306"/>
        <COORDINATE x="0.7383" y="0.9321"/>
        <COORDINATE x="0.7422" y="0.9330"/>
        <COORDINATE x="0.7461" y="0.9345"/>   
        <COORDINATE x="0.7500" y="0.9355"/>
        <COORDINATE x="0.7539" y="0.9370"/>
        <COORDINATE x="0.7578" y="0.9379"/>
        <COORDINATE x="0.7617" y="0.9394"/>
        <COORDINATE x="0.7656" y="0.9404"/>
        <COORDINATE x="0.7695" y="0.9413"/>
        <COORDINATE x="0.7734" y="0.9423"/>
        <COORDINATE x="0.7773" y="0.9438"/>
        <COORDINATE x="0.7813" y="0.9448"/>
        <COORDINATE x="0.7852" y="0.9457"/>
        <COORDINATE x="0.7891" y="0.9467"/>
        <COORDINATE x="0.7930" y="0.9482"/> 
        <COORDINATE x="0.7969" y="0.9492"/>
        <COORDINATE x="0.8008" y="0.9501"/>
        <COORDINATE x="0.8047" y="0.9511"/>
        <COORDINATE x="0.8086" y="0.9521"/>
        <COORDINATE x="0.8125" y="0.9531"/>
        <COORDINATE x="0.8164" y="0.9541"/>
        <COORDINATE x="0.8203" y="0.9550"/>
        <COORDINATE x="0.8242" y="0.9560"/>
        <COORDINATE x="0.8281" y="0.9570"/>
        <COORDINATE x="0.8320" y="0.9580"/>
        <COORDINATE x="0.8359" y="0.9589"/>
        <COORDINATE x="0.8398" y="0.9599"/>
        <COORDINATE x="0.8438" y="0.9609"/>
        <COORDINATE x="0.8477" y="0.9619"/>
        <COORDINATE x="0.8516" y="0.9629"/>
        <COORDINATE x="0.8555" y="0.9638"/>
        <COORDINATE x="0.8594" y="0.9648"/>
        <COORDINATE x="0.8633" y="0.9658"/>
        <COORDINATE x="0.8672" y="0.9668"/>
        <COORDINATE x="0.8711" y="0.9677"/>
        <COORDINATE x="0.8750" y="0.9687"/>
        <COORDINATE x="0.8789" y="0.9697"/>
        <COORDINATE x="0.8828" y="0.9707"/>
        <COORDINATE x="0.8867" y="0.9717"/> 
        <COORDINATE x="0.8906" y="0.9726"/>
        <COORDINATE x="0.8945" y="0.9736"/>
        <COORDINATE x="0.8984" y="0.9746"/>
        <COORDINATE x="0.9023" y="0.9756"/>
        <COORDINATE x="0.9063" y="0.9765"/>
        <COORDINATE x="0.9102" y="0.9775"/>
        <COORDINATE x="0.9141" y="0.9785"/>
        <COORDINATE x="0.9180" y="0.9795"/>
        <COORDINATE x="0.9219" y="0.9804"/>
        <COORDINATE x="0.9258" y="0.9814"/>
        <COORDINATE x="0.9297" y="0.9824"/>
        <COORDINATE x="0.9336" y="0.9834"/>  
        <COORDINATE x="0.9375" y="0.9844"/>
        <COORDINATE x="0.9414" y="0.9853"/>
        <COORDINATE x="0.9453" y="0.9863"/>
        <COORDINATE x="0.9492" y="0.9873"/>
        <COORDINATE x="0.9531" y="0.9883"/>
        <COORDINATE x="0.9570" y="0.9892"/>
        <COORDINATE x="0.9609" y="0.9902"/>
        <COORDINATE x="0.9648" y="0.9912"/>
        <COORDINATE x="0.9688" y="0.9922"/>
        <COORDINATE x="0.9727" y="0.9932"/>
        <COORDINATE x="0.9766" y="0.9941"/>
        <COORDINATE x="0.9805" y="0.9951"/> 
        <COORDINATE x="0.9844" y="0.9961"/>
        <COORDINATE x="0.9883" y="0.9971"/>
        <COORDINATE x="0.9922" y="0.9980"/>
        <COORDINATE x="0.9961" y="0.9990"/>
        <COORDINATE x="1.0000" y="1.0000"/>  
    </GAMMA_CURVE>
    <RGBTOYUV_MATRIX index="3" size="0">
        <ELEMENT value="38"/>
        <ELEMENT value="75"/>
        <ELEMENT value="15"/>
        <ELEMENT value="-26"/>
        <ELEMENT value="-50"/>
        <ELEMENT value="77"/>
        <ELEMENT value="77"/>
        <ELEMENT value="-65"/>
        <ELEMENT value="-12"/>
    </RGBTOYUV_MATRIX>
    <SCE_GAIN index="3" size="0">
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
        <SCE value="128"/>
    </SCE_GAIN>
    <SHADING_DECREASE index="3" size="1">
        <PARAM value="76"/>
    </SHADING_DECREASE>
    <DRC_ALPHA index="3" size="17">
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
        <DRC_LVL level="255"/>
    </DRC_ALPHA>
    <!-- index = 3 For Front Visual Bokeh. end-->
    <SMALLFACE switch="0">
	<FADE_TIME in="15" out="30">
	</FADE_TIME>
    </SMALLFACE>
</CONFIG_PARA>
